
hmtl, body { height: 100%; width: 100%; background-color: #2ecc71; }
body {
	position: fixed;
}


header, footer  {
	padding: 15px;
	text-align: center;
	width: 100%;
	font-size: 1.75em;
	color: #fff;
	text-shadow: 1.5px 1.5px rgba(0,0,0,0.5);
	text-transform: uppercase;
}
header { top: 0px; }
footer { bottom: 0px; position: absolute; }

#content {
	background-color: #f5f5f5;
	position: absolute;
	top: 72px;
	bottom: 72px;
	overflow: auto;
	width: 100%;
}



.grains { background-image: url('../img/bg.jpg'); }
.pad15 { padding: 15px; }